Appearance
Get team
GET
/v1/teams/{team_id}
Get team
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
team_id*
XS2event ID of the Team
Type
Requiredstring
Responses
OK
application/json
JSON "official_name": "Liverpool FC", "team_id": "7841dbb553b74476b9236a92f56f27e9_tms", "popular_team": true, "sport_type": "soccer", "slug": "liverpool-fc", "iso_country": "GBR", "wikipedia_slug": "Liverpool FC", "wikipedia_snippet": "Liverpool Football Club is a professional football club based in Liverpool, England. The club competes in the Premier League...", "venue_id": "7d881550d5ba4cb2b3faca11a9b1695d_vnx", "team_slug": "LIV", "logo_filename": "liverpoolfc_lrkvr.png", "colors_svg": "<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" version="1.1"><circle cx="50" cy="50" r="45" fill="red" stroke="black" stroke-width="2"/></svg>"
{
}